{
  "id": "alice_9d48",
  "name": "Alice Brown",
  "handle": "alice",
  "gender": "female",
  "description": "mid 30's fit woman, utah, balayage hair, modest, pretty, natural makeup, long sleeves, hidden shoulders, wholesome, healthy, devoted, put together,",
  "tags": [
    "clean_girl",
    "pilates",
    "clean eating",
    "interior design",
    "tennis",
    "historical fiction",
    "podcast production",
    "amateur photography"
  ],
  "avatar_url": "/media/alice_9d48/avatar.webp?t=1769117349",
  "banner_url": "/media/alice_9d48/banner.webp?t=1769117349",
  "images": [
    "/media/alice_9d48/images/01_mid_mid_neutral.webp",
    "/media/alice_9d48/images/02_image.webp",
    "/media/alice_9d48/images/03_image.webp",
    "/media/alice_9d48/images/04_image.webp",
    "/media/alice_9d48/images/05_image.webp",
    "/media/alice_9d48/images/06_image.webp",
    "/media/alice_9d48/images/07_image.webp",
    "/media/alice_9d48/images/08_image.webp",
    "/media/alice_9d48/images/09_image.webp",
    "/media/alice_9d48/images/10_image.webp",
    "/media/alice_9d48/images/11_image.webp",
    "/media/alice_9d48/images/12_image.webp",
    "/media/alice_9d48/images/13_image.webp",
    "/media/alice_9d48/images/14_image.webp",
    "/media/alice_9d48/images/15_image.webp",
    "/media/alice_9d48/images/16_image.webp",
    "/media/alice_9d48/images/17_image.webp",
    "/media/alice_9d48/images/18_image.webp",
    "/media/alice_9d48/images/19_image.webp",
    "/media/alice_9d48/images/20_image.webp",
    "/media/alice_9d48/images/21_image.webp",
    "/media/alice_9d48/images/22_image.webp",
    "/media/alice_9d48/images/22_image.webp",
    "/media/alice_9d48/images/22_image.webp",
    "/media/alice_9d48/images/22_image.webp",
    "/media/alice_9d48/images/23_image.webp",
    "/media/alice_9d48/images/23_image.webp",
    "/media/alice_9d48/images/23_image.webp",
    "/media/alice_9d48/images/23_image.webp",
    "/media/alice_9d48/images/24_image.webp",
    "/media/alice_9d48/images/24_image.webp",
    "/media/alice_9d48/images/24_image.webp",
    "/media/alice_9d48/images/24_image.webp",
    "/media/alice_9d48/images/25_image.webp",
    "/media/alice_9d48/images/25_image.webp",
    "/media/alice_9d48/images/25_image.webp",
    "/media/alice_9d48/images/25_image.webp",
    "/media/alice_9d48/images/26_image.webp",
    "/media/alice_9d48/images/26_image.webp",
    "/media/alice_9d48/images/26_image.webp",
    "/media/alice_9d48/images/26_image.webp",
    "/media/alice_9d48/images/27_image.webp",
    "/media/alice_9d48/images/27_image.webp",
    "/media/alice_9d48/images/27_image.webp",
    "/media/alice_9d48/images/27_image.webp",
    "/media/alice_9d48/images/28_image.webp",
    "/media/alice_9d48/images/28_image.webp",
    "/media/alice_9d48/images/28_image.webp",
    "/media/alice_9d48/images/28_image.webp",
    "/media/alice_9d48/images/29_image.webp",
    "/media/alice_9d48/images/29_image.webp",
    "/media/alice_9d48/images/29_image.webp",
    "/media/alice_9d48/images/29_image.webp",
    "/media/alice_9d48/images/30_image.webp",
    "/media/alice_9d48/images/30_image.webp",
    "/media/alice_9d48/images/30_image.webp",
    "/media/alice_9d48/images/30_image.webp",
    "/media/alice_9d48/images/31_image.webp",
    "/media/alice_9d48/images/31_image.webp",
    "/media/alice_9d48/images/31_image.webp",
    "/media/alice_9d48/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:28:03.087206-07:00",
  "dir_name": "alice_9d48"
}